mcpp for Debian
---------------

This is a package made by the author of mcpp himself, referring to the
forerunning Debian's package made by NIIBE Yutaka.

 -- Kiyoshi Matsui <kmatsui@t3.rim.or.jp>, Sat, 07 Apr 2007 14:27:29 +0900
